#Minecraft server properties
#Wed Sep 04 17:34:06 PDT 2013
generator-settings=
allow-nether=false
level-name=world
enable-query=false
allow-flight=true
rcon.password=treesaregreen1234
server-port=25565
level-type=DEFAULT
enable-rcon=true
level-seed=-8704234243338019181
server-ip=
max-build-height=300
spawn-npcs=false
white-list=true
debug=false
spawn-animals=true
texture-pack=
snooper-enabled=false
hardcore=false
online-mode=true
pvp=true
difficulty=0
enable-command-block=true
gamemode=1
max-players=50
rcon.port=25585
spawn-monsters=false
view-distance=10
generate-structures=true
spawn-protection=200
motd=\u00A7b Welcome to New Sumeria\! MOTD at ns.mywikis.com
